登录  免费注册
当前位置:首页 > 漏洞详细信息

Apache Guacamole信息泄露漏洞

 关注(0)  
CNVD-ID CNVD-2019-41285
公开日期 2019-11-19
危害级别 中 (AV:N/AC:L/Au:N/C:P/I:N/A:N)
影响产品 Apache Guacamole >=0.9.4,<=0.9.14
CVE ID CVE-2018-1340
漏洞描述 Apache Guacamole是美国阿帕奇(Apache)软件基金会的一款无客户端的远程桌面网关。该产品支持VNC、RDP和SSH等协议。

Apache Guacamole 0.9.4版本至0.9.14版本中存在安全漏洞,该漏洞源于程序未能使用‘secure’旗标(flag)来在客户端存储用户会话令牌。攻击者可利用该漏洞监听网络,拦截用户会话令牌。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2018-1340
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://guacamole.apache.org/security/
厂商补丁 Apache Guacamole信息泄露漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-01-29
收录时间 2019-11-19
更新时间 2019-11-19
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论